<body>
<div align="center">
  <center>
  <?
include("config.php");
$char = stripslashes($_GET['char']);
$sql_on = mssql_query("SELECT AccountID FROM Character where Name = '$char'");
$row = mssql_fetch_row($sql_on);
?>
<meta http-equiv="refresh" content="0;URL=ver_dados.php?campo=memb___id&login=<?=$row[0]?>">
                                